User:Abates/monacobook.css: Difference between revisions

From MediaWiki
Jump to navigationJump to search
Abates (talk | contribs)
mNo edit summary
Abates (talk | contribs)
mNo edit summary
Line 17: Line 17:
}
}


#bodyContent li + li {padding-top:.2em}
#bodyContent li + li {padding-bottom:.2em}


#bodyContent a.mw-redirect{
#bodyContent a.mw-redirect{

Revision as of 05:33, 27 December 2013

.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Abates']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Apcog']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Chris_McFeely']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:FortMax']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Inkblot']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:ItsWalky']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Lonegamer78']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:M_Sipher']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:McFly']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Monzo']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Repowers']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Rosicrucian']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:Suki_Brits']:before,
.page-Special_RecentChanges #bodyContent a[href='/wiki/User:WikiSysop']:before
{
  content:'\25BA '; color:#9e0b0f; padding-right:.05em;
}

#bodyContent li + li {padding-bottom:.2em}

#bodyContent a.mw-redirect{
	border-bottom:2px dotted red;
}

.editingold { font-size: 150%; background-color: #FF0000; color: #FFFFFF }